/*********************************************************************
 * The Initial Developer of the content of this file is NETCONOMY.
 * All portions of the code written by NETCONOMY are property of
 * NETCONOMY. All Rights Reserved.
 *
 * NETCONOMY Software & Consulting GmbH
 * Hilmgasse 4, A-8010 Graz (Austria)
 * FN 204360 f, Landesgericht fuer ZRS Graz
 * Tel: +43 (316) 815 544
 * Fax: +43 (316) 815544-99
 * www.netconomy.net
 *
 * (c) 2023 by NETCONOMY Software & Consulting GmbH
 ********************************************************************/
@use 'shop/resources/scss/base/constants/colors';
@use 'shop/resources/scss/base/mixins/breakpoints';
@use 'shop/resources/scss/base/mixins/typography';

.footer {
    background-color: colors.$color-primary;
    margin-top: 60px;
    padding: 75px 0;
}

.items {
    margin-top: 10px;
}

.row {
    text-align: center;

    @include breakpoints.screen-m-and-up {
        text-align: left;
    }
}
